
Incêndios - Funcionalidade #13190

Acrónimos

11/12/2017 09:09 PM - Renato Lima Valente

Status: Novo Start date: 11/12/2017

Priority: Normal Due date: 11/14/2017

Assignee: Renato Lima Valente % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/12/2017 09:12 PM - Renato Lima Valente

- % Done changed from 0 to 100

#2 - 11/18/2017 02:44 PM - Renato Lima Valente

- Subject changed from Abreviaturas de Siglas to Acrónimos
